## s2-geometry-library 1.0.1

=== debian/changelog ===
s2-geometry-library (1.0.1-3) unstable; urgency=medium

  * Remove homepage and update description. (Closes: #990674)
  * Update Standards-Version to 4.6.0.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 08 Nov 2021 21:08:09 +0000

s2-geometry-library (1.0.1-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 29 Oct 2020 22:58:37 +0000

s2-geometry-library (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #973047)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 28 Oct 2020 23:37:43 +0000
