=== debian/control ===
Source: s2-geometry-library
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), default-jdk,
 maven-debian-helper, libguava-java
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/java-team/s2-geometry-library.git
Vcs-Browser: https://salsa.debian.org/java-team/s2-geometry-library

Package: libs2-geometry-library-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java library for spherical math
 The S2 Geometry Library is a spherical geometry library, very useful
 for manipulating regions on the sphere (commonly on Earth) and indexing
 geographic data.
 .
 This the a fork from the original s2-geometry-library-java library by
 google.
 .
 Additional documents can be found at https://s2geometry.io/.
